<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="d-podla_c_zalmu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html" >Ž 1</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=2.html" >Ž 2</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=3.html" >Ž 3</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=4.html" >Ž 4</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=5.html" >Ž 5</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=7.html" >Ž 7</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html" >Ž 8</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html" >Ž 9</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=10.html" >Ž 10</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=11.html" >Ž 11</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=12.html" >Ž 12</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=13.html" >Ž 13</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=15.html" >Ž 15</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html" >Ž 16</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html" >Ž 17</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=18.html" >Ž 18</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html" >Ž 19</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=21.html" >Ž 21</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=22.html" >Ž 22</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html" >Ž 23</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html" >Ž 24</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html" >Ž 25</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=26.html" >Ž 26</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html" >Ž 27</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=28.html" >Ž 28</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=29.html" >Ž 29</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html" >Ž 30</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=31.html" >Ž 31</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=32.html" >Ž 32</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html" >Ž 33</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html" >Ž 34</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=36.html" >Ž 36</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=37.html" >Ž 37</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html" >Ž 40</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=41.html" >Ž 41</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=42.html" >Ž 42</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=43.html" >Ž 43</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=44.html" >Ž 44</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html" >Ž 45</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=46.html" >Ž 46</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=47.html" >Ž 47</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=48.html" >Ž 48</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=49.html" >Ž 49</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html" >Ž 50</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html" >Ž 51</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=52.html" >Ž 52</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=54.html" >Ž 54</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=55.html" >Ž 55</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=56.html" >Ž 56</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html" >Ž 57</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=59.html" >Ž 59</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=60.html" >Ž 60</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=62.html" >Ž 62</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=63.html" >Ž 63</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=65.html" >Ž 65</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=66.html" >Ž 66</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html" >Ž 67</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=68.html" >Ž 68</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=69.html" >Ž 69</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html" >Ž 71</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html" >Ž 72</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=74.html" >Ž 74</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=77.html" >Ž 77</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=78.html" >Ž 78</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=79.html" >Ž 79</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=80.html" >Ž 80</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=81.html" >Ž 81</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=82.html" >Ž 82</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=84.html" >Ž 84</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html" >Ž 85</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=86.html" >Ž 86</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=87.html" >Ž 87</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=88.html" >Ž 88</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html" >Ž 89</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=90.html" >Ž 90</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=91.html" >Ž 91</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=92.html" >Ž 92</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=93.html" >Ž 93</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=94.html" >Ž 94</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=95.html" >Ž 95</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html" >Ž 96</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html" >Ž 97</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html" >Ž 98</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=99.html" >Ž 99</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html" >Ž 100</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=101.html" >Ž 101</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=102.html" >Ž 102</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html" >Ž 103</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=104.html" >Ž 104</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html" >Ž 105</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html" >Ž 106</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html" >Ž 107</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=109.html" >Ž 109</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html" >Ž 110</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html" >Ž 111</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html" >Ž 112</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html" >Ž 113</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=114.html" >Ž 114</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html" >Ž 115</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html" >Ž 116</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html" >Ž 117</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html" >Ž 118</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html" >Ž 119</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=121.html" >Ž 121</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=122.html" >Ž 122</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html" >Ž 123</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html" >Ž 124</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html" >Ž 126</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html" >Ž 128</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=130.html" >Ž 130</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html" >Ž 131</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html" >Ž 132</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=135.html" >Ž 135</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=136.html" >Ž 136</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=137.html" >Ž 137</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html" >Ž 138</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html" >Ž 139</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=141.html" >Ž 141</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html" >Ž 144</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html" >Ž 145</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html" >Ž 146</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html" >Ž 147</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html" >Ž 148</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html" >Ž 149</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=150.html" >Ž 150</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html" >Iz 12</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=152.html" >Dan 3</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html" >Lk 1</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=154.html" >Ex 15</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=155.html" >1 Krn 29</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html" >1 Sam 2</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html" >Jer 31</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=158.html" >Tob 13</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=159.html" >Iz 38</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=160.html" >Dt 32</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=161.html" >Jon 2</a> - <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=162.html" >Jdt 13</a></p>

        <h1>Ž 138</h1>
        <dl>
          <dt class=cervene>Názov žalmu podľa Biblie:</dt>
            <dd>Vzdávanie vďaky</dd>

          <dt class=cervene>Charakter žalmu:</dt>
            <dd>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </dd>
</dl>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Aleluja.</strong> (Ž 138) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 6. veľk. týždeň</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 274</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ti hrať pred tvárou anjelov.</strong> (Ž 138) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>5. nedeľa, rok C</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 172 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 424</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/05nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Chráni ma tvoja pravica, Pane, Bože môj.</strong> (Ž 138) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 6. veľk. týždeň</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 336</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Chráni ma tvoja pravica, Pane, Bože môj.</strong> (Ž 138) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>utorok, 6. veľk. týždeň</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 012</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 273</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk6t_2ut__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pre svoje večné milosrdenstvo neopusť nás, Pane.</strong> (Ž 138) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>21. nedeľa, rok A</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 080 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 693</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/21nA.+aleluja_b.pdf">+aleluja_b.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/21nA.+aleluja_a.pdf">+aleluja_a.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pred tvárou anjelov budem hrať a spievať tebe, Pane.</strong> (Ž 138) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1345</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>29. sep., sv. Michala, Gabriela a Rafaela, arch.</b></li><li>žalm: <b>Ž 138</b>, verše: <b>1-2a. 2b-3. 4-5</b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS I, s. 170-169* al. starý LS II, s.136</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 1107</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_29_michal_gabriel_rafael.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vyslyš ma, Pane, keď ťa budem vzývať.</strong> (Ž 138) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>17. nedeľa, rok C</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 185 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 626</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/17nC.+aleluja-IX.pdf">+aleluja-IX.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vyslyš ma, Pane, veď ťa vzývam.</strong> (Ž 138) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>štvrtok, 1. pôst. týždeň</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 040</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 131</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Vyslyš ma, Pane, veď ťa vzývam.</strong> (Ž 138) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>štvrtok, 1. pôst. týždeň</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 323</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post1t_4st__jk.pdf">pdf</a>] 
</p>
</li>
</ul>
<hr />


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
